Package twisted :: Package im :: Module pbsupport |
[frames | no frames]

## Module twisted.im.pbsupport

`twisted.words` support for Instance Messenger.

Classes
`PBAccount` |
`TwistedWordsClient` | In some cases, this acts as an Account, since it a source of text messages (multiple Words instances may be on a single PB connection)
`TwistedWordsGroup` |
`TwistedWordsPerson` | I a facade for a person you can talk to through a twisted.words service.

Variable Summary
`dict` | `pbFrontEnds` = `{'twisted.words': <class twisted.im.pbsupp...`

Variable Details

    ### pbFrontEnds Type: `dict` Value:
        {'twisted.reality': None,
         'twisted.words': <class twisted.im.pbsupport.TwistedWordsClient at 0x\
        855a234>}

Generated by Epydoc 2.0 on Sat Oct 25 00:54:50 2003 | http://epydoc.sf.net